<!DOCTYPE html>
<html>
  <head>
    <title>Contact form</title>
    
    
  </head>
  <body>
    
        <h1>Contact Form</h1>

        <form action="https://www.google.com/" method="POST">

        <main>

        	<label for="name">
        		First name: <input type="text" name="fname" id="fname" required>

        	</label>
          <br>
          <label>
          	Last Name: <input type="text" name="lname" id="lname" required>

          </label>
          <br>
          <label>
          	Email: <input type="text" name="ename" id="email" required> 
          </label>
          <br>
          <label for="Servicetype">Service Type:</label>
          <br>

			<select name="Servicetype" id="Servicetype">


				<option value="Front End Programming">Front End Programming</option>
				<option value="Back End Programming">Back End Programming</option>
				<option value="Fullstack Programming">Fullstack Programming</option>
				
			</select>
          
          <br>

        <button type="Send inquiry" href="/">Send Inquiry</button>
      </form>

        </main>
        	
  </body>
</html>
